# .GridColumns

Returns a collection of each column of a grid view

This class is virtual. You cannot use it as a datatype.

This class is not creatable.

This class acts like a read-only array.

`DIM hGridColumns AS .GridColumns DIM hGridColumn AS .GridColumn hGridColumn = hGridColumns [ Column AS Integer ]`

Returns a virtual column object from a column index.

Properties |
--- | ---
Count Resizable Width |